I am using Netbackup Datacentre 4.5 (MP-5.0).Can i upgrade it to FP-7.0.If
yes is there any procedure to do it ?

Thanks in advance